/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
	}
	@media only screen and (max-width: 800px) {
		.basket-order{
			width: 60%;
		}
		.form-order{
			width: 35%;
		}
	}
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 639px) {
		.basket-order{
			float:none;
			width:100%;
		}
		.form-order{
			float:none;
			width:100%;
		}
		.form-order>.form>p>input,.form-order>.form>p>textarea{
			max-width:100%;
			width:100%;
		}
		 #submit{
			width: 100% !important;
		}
		.basket-item .basket_price, .basket-item .basket_options2{
			float: none;
			margin-right: 30px;
			margin-bottom: 7px;
		}
		.basket-item .basket_price p {
			margin: 0;
		}
		.basket-item .basket_options, .basket-item .basket_tem_button{
			position: relative;
			top: 0;
			margin-bottom: 20px;
		}

	}
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 640px) {
		.menu{
			width:200px;
		}
		.content{
			margin-right:220px;
		}

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.menu{
			float:none;
			width:100%;
		}
		.content{
			margin-right:0px;
		}
		.lang1{
			display:none;
		}
		.sel-lang{
			display:block;
		}
		#in_basket{
			width:auto;
			display:block;
		}
		.buy select{
			margin:0px 4px;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/